Subject: Daeb°Neb°D NEP¥4D2D°D° systemd D¢ NEDUD ¢ NeN,NeN,D2N DN, D¥:D+DY2D¥:D2D»Dub¥sD NZ

Description: DPaeb°Neb°p NEP¥D2DD° use N,D»D°D3D° systemd P2 N,D°D1D»Dp
Ivarllib/layman/calculate/profiles/base/use.mask DY:bu D' P°PuN, D¥.D+bY:b¥:02D N,NE

NeD NeNPupv%Nf  Neb¥%:D+NED°DYDYNFNZ  Ne  N,D»P°D3p¥%bYs +systemd DD DHD°
D¢ NEDYD+D»DUbYs Ne D-D°D2D Neb BY:D¥aNN,NeDvD :

<pre>

* Error: The above package list contains packages which cannot be

* installed at the same time on the same system.

(sys-fs/eudev-3.1.2:0/0::gentoo, binary scheduled for merge) pulled in by
>=sys-fs/eudev-1.3 required by (virtual/udev-215:0/0::gentoo, binary scheduled for merge)

>=sys-fs/eudev-1.5.3-r1:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64
(-)?,abi_mips_032(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,gudev(-),introspectiorn
(-)?,static-libs?] (>=sys-fs/eudev-1.5.3-r1:0/0[abi_x86_32(-),abi_x86_64(-),gudev(-),introspection(-)]) required
by (virtual/libgudev-215-r3:0/0::gentoo, ebuild scheduled for merge)

>=sys-fs/eudev-1.3:0/0[abi_x86_32(-),abi_x86_64(-)] required by (virtual/libudev-215-r1:0/1::gentoo,
binary scheduled for merge)

(sys-apps/systemd-218-r5:0/2::gentoo, installed) pulled in by
>=sys-apps/systemd-207 required by (sys-apps/gentoo-systemd-integration-4:0/0::gentoo, installed)
>=sys-apps/systemd-209:0/2= required by (net-misc/networkmanager-1.0.6-r1:0/0::gentoo, installed)
>=sys-apps/systemd-209:0= required by (net-misc/networkmanager-1.0.6-r1:0/0::gentoo, installed)
sys-apps/systemd:0/2= required by (sys-apps/dbus-1.8.16:0/0::gentoo, installed)
sys-apps/systemd:0= required by (sys-apps/dbus-1.8.16:0/0::gentoo, installed)
</pre>

D-D°D¢D,NNE D2 /etc/portage/profile/luse.mask NeN,NEPY:DD, -systemd B Neb¢NED°D2D»NeDuN,
P%ND D+boNf

History

11/19/2015 09:17 am - Alexander Tratsevskiy

Deb»D°D? systemd DY:D°DYDUNEDPDY:DY2DY: D-D°DY4D°ND°D NEDYD2D°DY,, N,.D°. NfN.D,D»D NN« D%y B¢ D¥%D D DUNEDTD D2D°NZN,
Dv:D°NeN,NEDYDWDON f NeB,NeN, BubvaN« Ne systemd. D'N¢ D P NN,D2D, N, DuD»NEDY-DYs DY:DY:DTDUN, DU
NEP°D-DY.D°N+D°D NeD¥:D2D°N,NE KN,D»D°D3, D°P°D° NeN,p¥% D Dub»D°PuN,NeNe D%D°D¢NED DYDUNE Ne N,D»D°DPD¥DY. qt5 D2
B¢ NEP¥N,D D»Bu x86 D2 DYD2DUNED»DUDU Calculate. D+D D°D°DD N... B¢ NEDYD+D»PubYs N NoN,D, DY4 DY%DUN,.

11/19/2015 09:17 am - Alexander Tratsevskiy

- Status changed from New to Feedback

11/19/2015 02:02 pm - Alexander Pilipenko
ND%DD D D-D°D'DNtDNf DYD¥%DIDY:DY: D-D°PNENNNE, D¥v%D¥% N..D¥%NPub»D¥%NNE DN« D-DYP°NNE, NiNDY
D, BYDUbY:DY:D Y DD B¢ D¥D D DUNEDTD, D2D°PuN,NeNe

11/19/2015 03:51 pm - Alexander Tratsevskiy

P'Rc N...p%ND NDu NeDoD°D-D°NNE, NiND¥% systemd NEDDD¥ND°DuN, Ne initd NeD°NED D¢ND°DYD, D, NeD¢D NeDD°PYV.D,
D-D°D3NENfD-D°D,? D3ID°D°  DYb D%D DUNfDYs D2NN'  PYUNfDIDYDY: D¢ NEDYD2DUNENNNE. DED2DUNEDPDY:, NiNDY

05/19/2024 1/2



DYeDuN«N, N<D°D¥:D20°D, B D°DIBU D2 NeN D¥:DY4 NeD»NfN1D°Dp BN D NfN,.

Calculate N+N,D¥% D*p¥%N,D¥:D2D¥:Du NEDUN"DUDY:D B, D° BY:Du D°D¥DY:N«N,NEN FDON,DYNE.

11/19/2015 06:44 pm - Alexander Pilipenko

D°D3P° init.d NeDNED D¢ N,N¢ B2 systemd D¥:D+NED°D+D°N,ND2D°NZN,NeNe NtD°NeN.D N1D¥%D%, Ne B.D- NfN,D,D»D N, DD°D»NEDD,
ND¥:D»NEDDYs cl-update D, D¢ D¥D»NED-NfNZNNE P2 D¥NDY:D¥D2DYADY4DYs, D3NED N, D, NtDUN«DD DY,
DY:D°NeN,NED¥DDD°DY:D, ND¥DIBuU B°D°D° N,D¥: B¢ D¥D»NED -D¥D2D°D»NeNe DYDY DYsDU D¢ DY:DYDYNZ NiN,DY. B DYDUDYDY:DYs
NED°D+D¥%N,D°D»D¥s, D° NP°P° DD D¥%b»DYbu  DYDYNEDYD D»NEDY:DY:  DeDUNEDUDYID.D» D+bub- D¢ P¥%b»DYNK...
D¢ DUNEPUN NN, D°DY:DY:D2DYD° D, D¥NeD¥:D+D¥ NeD»D¥DTDYNK... D¢ NEDYD+D»DUDYs D¢ DUNEPUDUD-D N« xfce -> kde B, open.rc ->
systemd, NePubiN+D°Ne D2D¥%N, DD kde5 DuN%.Du B¢ N<N,D°NZNNE ¢ DuNEPLUPUN...D°N,NE

11/20/2015 04:21 pm - Alexander Tratsevskiy

D¥PYNEDTND°Ne N,D°D°D°Ne D-D°DYiD°DY:D, D»D¥:D2D°D°. DED2DUNEDUDY:, NiN,DY: D¢D¥:D B DUNEDTDOD® init.d NeD°NED D¢ N,DY:D?
DYbu D¢ NEDYNED D+DYND°DUN, D' D¥%D»D3D%. DED°D° BIDY, D°P°P° NeND¥% D+Nd»D¥: Ne udev, DP¥DD D° D¢D¥N-D»Du
NeD»D NeDV2D Ne, D¥:DY2D, Neb¢ DUNED2D° D2NPE+NEDYND D»D, NeD¢ DUNED2D° NeboNED D¢ N, NeD¥D-D D°D¥D Ne N "D D+D»D¥iDY:DY4D?
Dv:D°NeN,NED¥DUD°, D-D°NPub% NfD+NEDD»D, DP¥%D DDYUNENEDUDN DY%DYDDY: D¢ DUNEDUD, DYiDUDY:DYD2D DY D
NfNsN,NEDY:DIN-N,D2. DiD»D NDD¥:D%s DYN,NENN,D»D,D2D% 2D DD N,N+Ne DIDUD»D°DY2D D BY:D°N,NeDVaNfN,NE D2N+buN... BY:D°
NeD2D%N* NEPUN"BUDY:D Dy

11/25/2015 12:34 pm - Alexander Tratsevskiy

- Status changed from Feedback to Closed
